<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>M04 Pr03</title>
    <link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>
                <div class="slider">
                    <div class="boxlogo">
                       <a href="/index.html"><img src="/images/icons/Logo moda y estilismo elegante blanco y negro.png" alt="logo" class="logo"></a>
                    </div>
                </div>
                <nav class="menu">
                    <ul>
                        <li>
                            <a href="/videogamelist.html">M04PLAY</a>
                        </li>
                        <li>
                            <a href="#">LEARNING</a>
                        </li>
                        <li>
                            <a href="#">PLAY</a>
                        </li>
                        <li>
                            <a href="/contact.html">CONTACTO</a>
                        </li>
                    </ul>
                </nav>
            <main>
                <div class="game">
                    <div class="fondo">
                    </div>
                    <div class="portada">
                        <img src="/img/fortnite.jpg" alt="" class="fotoportada">
                    </div>
                    <div class="espacio">
                        <div class="plataformas">
                            <ul>
                                <li><img src="/images/icons/android.png" alt=""></li>
                                <li><img src="/images/icons/nintendo.png" alt=""></li>
                                <li><img src="/images/icons/pc.png" alt=""></li>
                                <li><img src="/images/icons/ps.png" alt=""></li>
                                <li><img src="/images/icons/xbox.png" alt=""></li>
                            </ul>
                        </div>
                        <div class="Autores">
                            <ul>
                                <li><img src="/images/icons/epic.png" alt=""></li>
                                <li><img src="/images/icons/unreal.png" alt=""></li>
                            </ul>
                        </div>
                    </div>
                    <div class="contenido">
                        <div class="datos">
                             <p>Fortnite es un videojuego del año 2017 desarrollado por la empresa Epic Games, lanzado como diferentes paquetes de software que presentan diferentes modos de juego, pero que comparten el mismo motor de juego y mecánicas. Fue anunciado en los Spike Video Game Awards en 2011.</p>

                                <p>Los modos de juego publicados en 2017 incluyen Fortnite Battle Royale, un juego gratuito donde hasta cien jugadores luchan en una isla, en espacios cada vez más pequeños debido a la tormenta, para ser la última persona o equipo en pie, y Fortnite: Salvar el mundo, un juego cooperativo de hasta cuatro jugadores que consiste en luchar contra criaturas parecidas a zombis, utilizando objetos, mejoras y fortificaciones.</p>
                             <div class="redes">
                                <ul>
                                    <li><img src="/images/rrss/facebook.png" alt=""></li>
                                    <li><img src="/images/rrss/instagram.png" alt=""></li>
                                    <li><img src="/images/rrss/snapchat.png" alt=""></li>
                                    <li><img src="/images/rrss/twich.png" alt=""></li>
                                    <li><img src="/images/rrss/twitter.png" alt=""></li>
                                    <li><img src="/images/rrss/youtube.png" alt=""></li>
                                </ul>
                            </div>
                        </div>
                        <div class="ficha">
                            <h3>Idiomas y texto</h3>
                            <ul>
                                <li><img src="/images/icons/reino-unido.png" alt=""></li>
                                <li><img src="/images/icons/alemania.png" alt=""></li>
                                <li><img src="/images/icons/francia.png" alt=""></li>
                                <li><img src="/images/icons/italia.png" alt=""></li>
                                <li><img src="/images/icons/espana.png" alt=""></li>
                            </ul>
                            <h3>Genero</h3>
                            <p>Accion</p>
                            <h3>Puntuacion</h3>
                            <ul>
                                <li><img src="/images/icons/favorito.png" alt=""></li>
                                <li><img src="/images/icons/favorito.png" alt=""></li>
                                <li><img src="/images/icons/favorito.png" alt=""></li>
                                <li><img src="/images/icons/favorito.png" alt=""></li>
                                <li><img src="/images/icons/favoriton.png" alt=""></li>
                            </ul>
                            <a href="www.epicgames.com/"> www.epicgames.com/fortnite</a>
                        </div>
                    </div>
                    <section class="competitivo">
                        <article>
                            <h3>Competitivo</h3>
                            <img src="/images/icons/fc2.png" alt="">
                            <h3>MARCADOR DE SUBIDÓN</h3>
                            <p> EL SUBIDÓN SE OBTIENE JUGANDO EN EL MODO ARENA, LOS QUE MÁS CONSIGUEN APARECEN EN EL MARCADOR. CUANTO MÁS SUBIDÓN TENGÁIS, MÁS PROGRESARÉIS EN LAS DIVISIONES Y LIGAS DEL MODO ARENA. CADA LIGA OFRECE LA OPORTUNIDAD DE COMPETIR EN EVENTOS PARA OBTENER RECOMPENSAS Y PARTICIPAR EN TORNEOS CON PREMIOS EN METÁLICO.</p>
                            <img src="/images/icons/Fortnite+Esports_hype-leaderboard_ES-ES_11BR_Web_HypeKey-1840x142-7aa2da4c8ab4784798cb7c47c9feb6584b145865.png" alt="" class="torneo">
                            <img src="/images/icons/cf1.png" alt="">
                        </article>
                    </section>
                    <section class="noticias" >
                        <article>
                            <h3>¡DURANTE LA SEMANA DE SKYWALKER!</h3>
                            <img src="/images/icons/luke.png" alt="">
                            <p>Tener la Fuerza de tu parte nunca está de más, y con la actualización 22.30 de Battle Royale de Fortnite celebramos la llegada de Luke Skywalker™, Leia Organa™ y Han Solo™, el trío original de héroes de Star Wars™, durante la semana de Skywalker. </p>
                            <div class="buttonnoticia">
                                <a href="#">Leer mas</a>
                            </div>
                           </article>
                           <article>
                            <h3>LEN EL CAPÍTULO 3 - TEMPORADA 4 DE FORTNITE.</h3>
                            <img src="/images/icons/f2.png" alt="">
                            <p>NO PUEDES VENCERLO, ASÍ QUE ÚNETE A ÉL: LANZA UN SALPICÓN CROMADO AL SUELO PARA CONVERTIRTE EN CROMO. TE TRANSFORMARÁS EN CROMO PURO DURANTE UN TIEMPO LIMITADO, LO QUE SIGNIFICA QUE SERÁS INMUNE AL DAÑO DE FUEGO Y TE VOLVERÁS CROMO FUNDIDO AL ESPRINTAR, PERO NO DEJES QUE ESTA FORMA PEGAJOSA TE ENGAÑE. TE PERMITIRÁ MOVERTE A MAYOR VELOCIDAD, IGNORAR EL DAÑO DE CAÍDA E IMPULSARTE EN EL AIRE. ¡IMPÚLSATE CONTRA CUALQUIER CONSTRUCCIÓN PARA CROMARLA Y ATRAVESARLA!</p>
                            <div class="buttonnoticia">
                                <a href="#">Leer mas</a>
                            </div>
                           </article>
                           <article>
                            <h3>¡COMPLETAD MISIONES DE ESTAMPIDA!</h3>
                            <img src="/images/icons/rick.png" alt="">
                            <p>Aunque Fortnite: Pesadilla antes de la tempestad 2022 haya llegado a su fin, Estampida de la horda de Cero construcción seguirá disponible hasta el 15 de noviembre, cuando comience el tiempo de mantenimiento para la actualización 22.40. Como ya anunciamos en su día, las misiones de Estampida de la horda llegarían cuando se acabara Fortnite: Pesadilla antes de la tempestad. Con cada misión de Estampida de la horda que completéis, conseguiréis PE, y si finalizáis las ocho misiones, desbloquearéis el accesorio mochilero Rickinillo.</p>
                            <div class="buttonnoticia">
                                <a href="#">Leer mas</a>
                            </div>
                           </article>
                    </section>
                </div>
            </main>
            <footer>
                <div class="footer1">
                    <nav>
                        <ul>
                            <li>
                                <a href="#">FACEBOOK</a>
                            </li>
                            <li>
                                <a href="#">TWITTER</a>
                            </li>
                            <li>
                                <a href="#">INSTAGRAM</a>
                            </li>
                            <li>
                                <a href="#">RSS</a>
                            </li>
                        </ul>
                    </nav>
                    <div class="address">
                        <p>Carrer d'Aiguablava 121</p>
                        <p>08033 Barcelona</p>
                    </div>
                </div>
                <div class="footer2">
                    <p>Copyright © 2022 - 2023</p>
                </div>
            </footer>
</body>
</html>